uuid: 342f8cc7-a61a-4b14-bd62-77355affe469
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.field_show_link_field
field_name: field_show_link_field
entity_type: block_content
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
